Subject: [Sigtran] M2UA over SCTP && Error Message

From: Pablo Salinas <[email-masked]>
Date: Thu, 5 Jun 2003 09:49:35 -0500 (CDT)

Hi there,

Question 1:
         I am having a little problem to understand
how the SCTP associations work for M2UA. In RFC 3331,
page 6, says: "The SCTP and TCP Registered User Port
Number Assignment for M2UA is 2094".
Does it mean that all incoming sctp associations
request should be sent to that port number?
And, supossing I am using the UDP-like SCTP library,
the RSG can use a different port number to manage
further messages from this ASP using the accept()
call?
Could anyone send me a message secuence scheme to
stablish the conexion betwen the M2UA layers
across the port SCTP 2905?

Question 2:
          I want to understand the ERROR Message
structure. In RFC 3331, the ERR message structure is
displayed, and in the Interface Identifiers Field, it
says that it could have Tags: 0x1, 0x3 "OR" 0x8.
Does it mean that only one of the Tags is supported?
Or could it have a structure like ASP ACTIVE messages
have?

              greetings people,
                             Pablo Salinas

_________________________________________________________
Do You Yahoo!?
Información de Estados Unidos y América Latina, en Yahoo! Noticias.
Visítanos en http://noticias.espanol.yahoo.com
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran